.last-downloads .title {
  font-size: 12px;
  margin-top: 2px;
}
.last-downloads .title:hover {
  color: #72C02C;
}
.last-downloads > li .cbp_tmlabel {
  color: #444;
  padding: 5px 10px 5px;
  margin: 0 0 15px 15%;
  background: #F7F7F7;
}
.last-downloads > li .cbp_tmlabel:after {
	top: 5px;
	border-right-color: #F7F7F7;
}
.last-downloads > li .cbp_tmicon {
  top: 10px;
  width: 7px;
  height: 7px;
  margin: 0px 0 0 -16px;
}
.last-downloads > li .cbp_tmlabel .program-logo, .last-downloads > li .cbp_tmlabel .title {
	display: inline-block;
	height: 1.4em;
	margin-right: 5px;
}
.last-downloads > li .cbp_tmlabel .program-logo {
  position: absolute;
  left: 3px;
  top: 5px;
}
.last-downloads > li .cbp_tmlabel .title {
  padding-left: 15px;
}
.last-downloads:before, .last-downloads > li .cbp_tmicon {
	left: 10%;
}
.last-downloads:before {
	background: #F7F7F7;
}

@media only screen and (min-width : 320px) {
  #block-softcatalog-core-last-downloads--2 {
  display: none;
}
}
@media only screen and (min-width : 768px) {
  #block-softcatalog-core-last-downloads--2 {
  display: block;
}
}